<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Journey</title>
    <link rel="stylesheet" href="./css/reset.css">
    <link href="https://fonts.googleapis.com/css?family=Ubuntu:400,500,700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./css/style.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.13.0/css/all.min.css" class="">

</head>
<body class="main-body">

<!--header-->
    <header class="top-line clearfix">
        <a href="#" class="logo">Journey</a>
        <div class="login-menu">
            <span class="menu-text">Welcome, <a href="#" class="link"> Log in</a>
            </span>
            <span class="menu-text">or <a href="#" class="link"> Sign up</a></span>
        </div>
        <ul class="top-line-icons">
            <a href="#"><li class="icon bg-cal_white"></li></a>
            <a href="#"><li class="icon bg-compass_white"></li></a>
            <a href="#"><li class="icon bg-forum_white"></li></a>
        </ul>
    </header>

<!-- form container -->
    <div class="sign-container">
        <div class="green-square"></div>

<!--    upper block with buttons-->
        <div>

<!--        sign in-->
            <span class="sign-up">Sign Up</span>
            <a href="#" class="log-in link">Log In</a>

<!--        buttons-->
            <a href="#"><div class="facebook-btn">
                <i class="fab fa-facebook-f btn-icon"></i>
                <span class="btn-text">Facebook</span>
            </div></a>

            <a href="#"><div class="google-btn">
                <i class="fab fa-google-plus-g btn-icon"></i>
                <span class="btn-text">Google</span>
            </div></a>

            <p class="or">or</p>

        </div>

<!--    fields-->
        <form>
            <input type="text" class="sign-field" placeholder="First Name" minlength="2" maxlength="30" autocomplete="off">
            <input type="text" class="sign-field" placeholder="Last Name" minlength="2" maxlength="30" autocomplete="off">
            <input type="email" class="sign-field" placeholder="Email" autocomplete="off">
            <input type="password" class="sign-field" placeholder="Choose password" minlength="8" maxlength="30" autocomplete="off">
            <input type="password" class="sign-field" placeholder="Confirm password" minlength="8" maxlength="30" autocomplete="off">
            <label class="chb-container"><input type="checkbox" class="chb">Agree our
                <a href="#" class="link">Terms & Conditions</a>
                <span class="check-mark"></span>
            </label>
            <input type="submit" class="create-account-btn" value="Create Account">
        </form>
    </div>

</body>
</html>